const express = require("express");
const validateFirebaseIdTokenMiddleware = require("../middleware/validateFirebaseIdTokenMiddleware");
const { subscribe, unsubscribe } = require("../firebase/firebase-handler");
const router = express.Router();

router.use(validateFirebaseIdTokenMiddleware);

router.post("/subscribe", subscribe);
router.post("/unsubscribe", unsubscribe);

module.exports = router;
